using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GenerateXor
{
    class Program
    {
        static void Main(string[] args)
        {
            Random rand = new Random();

            String Generated = "";

            for (int i = 0; i < 499; i++)
            {
                Generated = Generated + ", 0x" + (byte)rand.Next(10, 99);
            }

            Console.WriteLine(Generated);
            File.WriteAllLines("wtf", new String[] { Generated });
            Console.ReadLine();
        }
    }
}
